Skilled Trades iOS - Bug #11332

Notification should display as 1 instead of 2.
11/05/2024 04:25 PM - Shubham J

Status: Closed Start date: 11/05/2024
Priority: Urgent Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202411051625-m9nqz.png

History

#1 - 11/13/2024 11:11 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/13/2024 04:22 PM - Shubham J
- File clipboard-202411131622-3vipw.png added

- Status changed from Resolved to Reopened

04/19/2025
clipboard-202411131622-3vtpw.png

#3 - 11/15/2024 04:31 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#4 - 11/22/2024 12:24 PM - Shubham J
- File clipboard-202411221224-Ifjup.png added

- Status changed from Resolved to Reopened

clipboard-202411221224-Ifjup.png

#5 - 11/22/2024 04:50 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#6 - 12/19/2024 03:31 PM - Shubham J

- Status changed from Resolved to Closed
